.banner-time-limited {
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.25);
    background: #23292b;
}

.banner-time-limited::after {
    content: '';

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;

    background: linear-gradient(180deg, rgba(29, 29, 29, 0.5) 0%, rgba(23, 23, 23, 0.5) 100%);
}

.banner-time-limited .banner__img-pos {
    right: 0;
    bottom: 0;
    top: auto;
}

.banner-time-limited .banner__img-pos img {
    max-width: 100%;
    min-width: 400px;
}

.banner-time-limited .banner__title {
    font-weight: 800;
    font-size: 51px;
    line-height: 88%;
    text-transform: uppercase;
    color: #fff;
    font-family: "Monument Extended", sans-serif;
    max-width: unset;
}

.banner-time-limited .banner__head {
    margin: 0px 0px 80px 0px;
}

.banner-time-limited .banner__subtitle {
    font-weight: 400;
    font-size: 24px;
    line-height: 112%;
    color: #fff;
    margin: 0px 0px 37px 0px;
}

.banner-time-limited__promo {
    font-style: italic;
    font-weight: 600;
    font-size: 21px;
    color: #de2866;

    display: inline-block;
    background: #fbfbfb;
    margin: 0px 0px 52px 0px;

    border: 1px dashed #de2966;
    border-radius: 30px;
    padding: 22px 19px;
}

.banner-time-limited__promo-sp {
    font-style: italic;
    font-weight: 900;
    font-size: 28px;
    line-height: 71%;
}

@media(max-width:768px) {
    .banner-time-limited .banner__head {
        margin: 0px 0px 60px 0px;
    }

    .banner-time-limited .banner__title {
        font-size: 50px;
        margin: 0px 0px 33px 0px;
    }

    .banner-time-limited .banner__subtitle {
        font-size: 27px;
        margin: 0px 0px 42px 0px;
    }

    .banner-time-limited__promo {
        margin: 0px 0px 200px 0px;
    }

    .banner-time-limited::after {
        background: linear-gradient(180deg, rgba(29, 29, 29, 0.7) 0%, rgba(23, 23, 23, 0.7) 100%);
    }

    .banner-time-limited .banner__img-pos {
        padding: 0;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
        opacity: .4;
    }

    .banner-time-limited .banner__img-pos img,
    .banner-time-limited .banner__img-pos {
        width: 100%;
        max-width: 665px;
        min-width: unset;
    }

    .banner-time-limited .banner__img-pos {
        bottom: -140px;
    }
}

@media(max-width:560px) {
    .banner-time-limited .banner__head {
        margin: 0px 0px 20px 0px;
    }

    .banner-time-limited .banner__title {
        font-size: 31px;
        margin: 0px 0px 9px 0px;
    }

    .banner-time-limited .banner__subtitle {
        font-size: 16px;
        margin: 0px 0px 17px 0px;
    }

    .banner-time-limited__promo {
        max-width: 260px;
        margin: 0px 0px 32px 0px;
        font-size: 15px;
        text-align: center;
        padding: 15px;
    }

    .banner-time-limited__promo-sp {
        font-size: 21px;
    }

    .banner-time-limited {
        padding: 15px 20px 36px 15px;
    }

    .banner-time-limited .banner__btn {
        display: none;
    }

    .banner-time-limited .banner__pagin-btns {
        justify-content: center;
        bottom: 18px;
    }

    .banner__stat {
        border-radius: 14px;
    }

    .banner-time-limited .banner__img-pos {
        bottom: -12px;
        opacity: .7;
    }

    .banner-time-limited .banner__img-pos img,
    .banner-time-limited .banner__img-pos {
        max-width: 286px;
    }
}